# Generated by Django 3.1.5 on 2021-04-04 15:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('documents', '0003_document_content'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='download_date',
            field=models.DateTimeField(auto_now=True, verbose_name='date downloaded'),
        ),
        migrations.AlterField(
            model_name='user',
            name='files',
            field=models.IntegerField(default=0),
        ),
    ]
